/****************************************************************************/
/* GF84 ( 移行DB一覧 )                                                      */
/* Created : 2022/11/10 17:41:43                                            */
/****************************************************************************/


ALTER TABLE GF84 DROP CONSTRAINT GF84_UQ;

CREATE UNIQUE INDEX GF84_UQ ON GF84( UNIQ );


ALTER TABLE GF84 DROP CONSTRAINT GF84_LUQ;

CREATE UNIQUE INDEX GF84_LUQ ON GF84( SYSTEM_ID,NOJUN,TABLE_NAME );


DROP INDEX GF84_SA;

CREATE INDEX GF84_SA ON GF84( SYSTEM_ID,TABLE_NAME );


DROP INDEX GF84_SB;

CREATE INDEX GF84_SB ON GF84( SYSTEM_ID,CDIKOU,NOJUN );
